@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;

}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 13px;font-family: "Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#242424;overflow:hidden;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#de2e21;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto; }
.wrapper .inner {width: 1300px;margin:0 auto;} /**页面全局宽度**/

/*head开始*/
.list .header {background:#911C12;}
body.main {position: relative;}
.main .header {position: fixed;top: 0;z-index: 9;background: -webkit-linear-gradient(#911c12, rgba(0, 0, 0, 0));}
.main .header .inner {width: px;}
.main .header.on {background: #911C12;}
.list .header {background: #911C12;}
#header {}
.header.on .inner{height: 125px;}
.header .inner{height: 145px;position:relative;overflow: visible;}
.header .sitelogo{float:left;padding-top: 20px;padding-left: 0px;}
.header .sitelogo img {width: 450px;}
.header .head-left{float:left;display:inline-block;}
.header .head-right{float:right;}

#nav{margin-top: 10px;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.site-lang li {float: left;border-right: 1px solid #fff;}
.site-lang ul li.links a {color: #fff;font-size: 16px;padding: 0 10px;line-height: 1;font-weight:;display: inline-block;}
.wp-menu {margin:0 auto;    min-height: 42px;}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
/*.wp-menu .menu-item.i5 {margin-right:-60px;}*/
.wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 14px;line-height: 42px;color: #FFFFFF;font-size: 20px;font-weight: bold;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{text-decoration: none; color: #fff;font-weight:bold;}
.sub-menu {display: none;position: absolute;left: 0;top: 42px;min-width: 100%;z-index: 100;background:#fff;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 16px;background:none;text-align:center;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#001fa0; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #fff;}
#banner .inner {width:100%;text-align: center;position:relative;}
/* 搜索 */
.wp_search {
  display: inline-block;
  position: relative;
  padding-left: 4px;
  border: 1px solid #d0d0d0;
}
.wp_search #keyword {
  width: 160px !important;
  padding: 4px 0;
  border: none;
  height: 20px;
  line-height: 20px;
  background: transparent;
  color: #fff;
}
.wp_search .search {
  width: 32px;
  height: 30px;
  border: 0px;
  background: #ffffff url(images/sous.png) no-repeat center;
  cursor: pointer;
  vertical-align: top;
}
.searchbox .tt {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 47px;
}
.searchbox {
  text-align: right;
  width: 44px;
  border-radius: 22px;
  overflow: hidden;
}
.wp-search {
  position: relative;
}
.wp-search form {
  display: block;
}
.wp-search .search-input {
  margin-left: 24px;
  margin-right: 40px;
}
.wp-search .search-input input.search-title {
  width: 100%;
  line-height: 44px;
  background: none;
  color: #ffffff;
  font-size: var(--titleSize);
  border: 0;
  outline: 0;
  font-family: "SourceHanSansCN-Regular";
}
.wp-search .search-btn {
  width: 44px;
  height: 44px;
  position: absolute;
  right: 0;
  top: 0%;
}
.wp-search:hover {
  background: rgb(255 255 255 / 20%);
}
.wp-search .search-btn input.search-submit {
  width: 100%;
  height: 100%;
  border: 0;
  outline: 0;
  background: url(images/sous.svg) no-repeat center;
  cursor: pointer;
}
.header .searchbox:hover {
  width: 300px;
  border-radius: 22px;
}
.header .searchbox {
  transition: all 0.4s ease-in-out;
}
.head-top {display: flex;
    justify-content: flex-end;
    align-items: center;
}

/**主体模块样式**/
/**首页三列布局**/
/**标题栏新闻窗口**/
.post {}
.post .tt {margin-bottom: 25px;display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 40px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {font-weight: bold;display:block;line-height: 42px;color: #d4362a;}
.post .tt .tit .title a{color:#d4362a}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:14px; cursor:pointer;} 
.post .more_btn a{color:#e8912b;} 
.post .more_btn a:hover{color:#e8912b;} 
/*标准标题*/
/**自定义新闻列表**/
li.news:hover .news_imgs .news_bg{  transform: scale(1.2);}
.main4 .news_list {margin: 0px -16px;}
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #222;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
/*默认简介*/
.news_list li.news .news_bg {
    width: 100%;
    transition-duration: 1s;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
}
.news_list li.news p {line-height:34px;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height:350px;background-position:center top;background-repeat:no-repeat;text-align:center;    background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container .inner {padding:25px 0px;}
/**主体文章页开始**/
#d-container .inner {padding:20px 60px;background:#fff;}
.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #d4362a;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#d4362a; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #d4362a;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#d4362a;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#d4362a;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#d4362a;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #d4362a;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.list2 li.news span.news_title{font-size:15px}
.col_news_con {min-height: 450px;padding:5px 0px 10px 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #d4362a;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #df3225;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;min-height: 400px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none}
/**页脚开始**/
#footer {background: #911C12;}
#footer .inner {padding: 30px 0px;position:relative;}
#footer .inner p{font-size: 18px;line-height: 32px; font-weight:normal;text-align:center;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */

/*************************************************************
 * 特殊页面
 */
.mbanner .inner {  width: 100%;}
.main1 .inner{padding: 100px 0px 0px;margin-bottom: 45px;}
.post-10{padding: 0 0 55px 0px;}
.main1 .l{position: relative;float:left;width: 48%;}
.main1 {   background: url(images/main1.png) no-repeat center top;}

.post-11 .news_title{color: #555555;font-size: 16px;margin-bottom: ;float:left;width:80%;  text-overflow: -o-ellipsis-lastline;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.post-11 .news_mete{color: #555555;font-size: 16px;text-align: right;float:right;width:20%;}
.post-11 .news_list li.news {transition: 0.2s;position: relative;    border-bottom: 1px solid #ddd;line-height: 41px;}
.main1 .r{float:right;width:48%;}
.post .title{background: url(images/tit.png) no-repeat center left;display: inline-block;line-height: 42px;padding: 0 0 0 50px;color:#ffdca2;border-radius: 30px;font-size: 30px;}
.post-10 .tt1 .title a{font-weight: bold;font-family: "Microsoft YaHei";color: #c31409;}
.post .tt1{display: inline-block;margin-bottom:25px;}
.post-12 .list-top li.news.n0 .news_title {width:100%}
.post-12 .news_list li.news{transition: 0.2s;position: relative;    border-bottom: 1px solid #ddd;line-height: 41px;}
.post-12 .news_title{color: #555555;font-size: 16px;margin-bottom: ;float:left;width:80%;  text-overflow: -o-ellipsis-lastline;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.post-12 .news_mete{color: #555555;font-size: 16px;text-align: right;float:right;width:20%;}
.post-12 .list-top .news_title{color: #555555;font-size: 16px;margin-bottom: ;float:left;width:80%;  text-overflow: -o-ellipsis-lastline;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.post-12 .list-top .news_mete{color: #555555;font-size: 16px;margin-bottom: ;float:right;width:20%;}
.post-12 .list-top .news_text{display: none;font-size: 14px;line-height: 30px;color: #666666;margin-bottom:20px;}
.post-12 .list-bot .news_title{padding-left:15px;font-size: 16px;line-height: 38px;background: url(./images/tt-ico.png) left center no-repeat; }
.post-12 .news_more {display: none;position: absolute;top: 0;right: 13px;}
.post-12 .news_list li.news {transition: 0.2s;position: relative;}
.post-12 .news_more a {   font-size: 20px; color: #d80900; font-weight: bold;}
.post-12 .list-top li.active .news_text,.post-12 .list-top li.active .news_more {  display: block;}
.post-12 .news_more:hover a {   font-size: 20px; color: #ffbe4c; }
.post-11 .slick-dots {width: auto;bottom: 30px;right: 9px;}
.post-12 .list-top li.active .news_title {font-weight: bold;font-size: 20px;overflow: hidden;text-overflow: ellipsis;display: block;white-space: nowrap;color: #d80900;width: 80%;}
.post-12 .list-top li.news:hover .news_title { overflow: hidden; text-overflow: ellipsis;display: block; white-space: nowrap;font-weight: bold; font-size: 20px; color: #d80900;}
.post-12 .list-top li:hover .news_title {  color: #d80900;}
.post-21 .news_list li.news{transition: 0.2s;position: relative;    border-bottom: 1px solid #ddd;line-height: 41px;}
.post-21 .news_title{color: #555555;font-size: 16px;margin-bottom: ;float:left;width:80%;  text-overflow: -o-ellipsis-lastline;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.post-21 .news_mete{color: #555555;font-size: 16px;text-align: right;float:right;width:20%;}
.main2 {  background: url(images/main2.jpg) no-repeat center top;}
.main2 .l{float:left;width: 48%}
.main2 .r{float:right;width: 48%}
.post-22 li.news{line-height: 44px;background: #fae1e0;padding: 8px 10px;margin-bottom: 10px;}
.post-22 li.news .news_title,.post-22 li.news .news_text{font-size: 12px;line-height: 24px;}
.main2 li.news .news_title a{display: block;color:#2a2a2a;transition: none;font-size: 22px;font-weight: bold;color: #d80900;}
.post-22 li.news .news_time{margin: 0px 0;text-align: center;float: left;background: #d80900;width: 74px;}
.main2 .inner {padding: 90px 0 50px 0;}
.post-22 li.news .news_date { font-size: 25px; color: #ffffff;line-height: 35px;}
.post-22 li.news .news_mouth { line-height: 25px; font-size: 14px; color: #fff;}
.post-22 li.news .news_title a { line-height: 30px; font-size: 16px; font-weight: bold; color: #a50700;}
.main2 .news_list li.news:hover .news_title a{color: #cfa971;}
.main2 li.news .news_imgs {margin-bottom: 23px;position: relative;overflow: hidden;height: 250px;background: #eee;}
.main2 .l li.news .news_time {margin: 10px 0;width: auto;color: #d80900;margin-left: 0px;float: none;font-size: 18px;line-height: 30px;text-align: left;}
.post-22 .wz_con { margin-left: 100px; border-left: 1px solid #f1a5a2; padding-left: 20px;height:60px;}
.main2 .news_list li.news .news_text {font-size: 14px;line-height: 27px;color: #7d837e;}
.main2 .l .news_list li.news .news_text {font-size: 16px;line-height: 33px;color: #5e5e5e;}
.main3{display:none;}
.main3 .l {  float: left; width: 670px;}
.main3 li.news:hover .news_title a{color: #cfa971;}
.main3 .inner{padding:90px 0 150px;background: url(./images/main3_bg.png) right 90px no-repeat;}
.main3 .inner{padding: 100px 0;}
.main3 .news_box{position: relative;}
.main3 .news_box .news_imgs{position: relative;float: left;height: 450px;overflow: hidden;width: 670px;}
.main3 .news_box img{transition: 1s;width:100%;height:auto;min-height: 100%;}
.main3 .news_title{line-height: 50px;font-size: 30px;font-weight: bold;width:100%;color: #cb0800;}
.main3 .news_title a{color: #cb0800;}
.main3 .r {float: right;width: 578px;}
.main3 .mod.clearfix {  position: relative;}
.main3 .news_wz {margin: 80px 0;float: left;}
.main3 .con{position: relative;}
.post-30 .slick-dots {height: 40px;width: auto;top: 90px;right: 0;}
.post-30 .slick-dots li {margin: 0;background: transparent;width: 25px;height: 25px;}
.post-30 .slick-dots li.slick-active {width: 7px;border: 1px solid #952122;height: 7px;padding: 5px;background: transparent;}
.post-30 .slick-dots li.slick-active  button {margin: 0 auto;background: #952122;}
.post-30 .slick-dots li button {height: 7px;width: 7px;margin: 10px auto;background: #a0a5b6;padding: 0;border-radius: 50%;}
.main3 .news_ftitle {  margin: 20px 0; line-height: 36px;color: #cb0800;  font-size: 18px;}
.main3 .news_text { font-size: 16px;  line-height: 30px; color: #cb0800;}
.post-31 .slick-dots li {width: 97px;height: 97px;margin: 0 17px;background: none;background-size: cover;}
.post-31 .slick-dots { bottom: -50px;}
.post-31 .slick-dots li.slick-active{border:6px solid #cfa971;}
.main3 .news_list li.news:hover .news_imgs img { transform: scale(1.2);}
.post-31 .slick-dots li:hover { transform: scale(1.1);}

.main4 .bg {   z-index: 1;    opacity: 0.5;  top: 0;  position: absolute;   width: 100%; height: 100%; background: #ba2f10;}
.main4 {  background: url(images/foot.png) no-repeat center top;}
.main4 .inner{padding: 100px 0 130px 30px;}
.main4 .tt .tit{float: none;}
.main4 li.news{position: relative;height: 140px;float:left;width: 300px;margin: 0px 16px;}
.main4 .news_imgs{width: 300px;height: 106px;}
.main4 .news_imgs img{width:100%;height:100%;}
.main4 .bottom .news_wz{  position: relative;  z-index: 10;  padding: 37px 30px;}
.main4 .news_imgs img:hover{transform:scale(1.05);transition:all 0.6s}
.main4 .news_title{height: 48px;font-weight: bold;font-size: 16px;color: #4a4a4a;margin: 15px 0 5px 0;line-height: 24px;}
.main4 .news_title a{color:#2f2f2f}
.main4 .news_text{font-size: 14px;line-height: 24px;color:#5b5b5b}
.main4 .news_text a{color:#5b5b5b}
.main4 .news_meta { font-size: 14px; line-height: 24px; color: #ba2f10;}
.main4 .bottom {display: none;}
.main4 .top {height: 320px;display: block;}
.main4 li.news:hover .top {height: 0;display: none;}
.main4 li.news:hover .bottom {  display: block;}
.post-40 .news_more a {  line-height: 36px; font-size: 18px;color: #fff;}
.post-40 .news_more { border-radius: 6px;text-align: center; background: #cfa971; width: 100%;}
.main4 .bottom .news_meta {  font-size: 16px;margin-bottom: 20px;  line-height: 24px; color: #ffd290;}
.main4 .bottom .news_title { margin: 0; color: #fff;  line-height: 26px;}
.main4 .bottom .news_text { margin: 19px 0;color: #fff;}
.post-40 .news_more:hover a {color: #de2e21;}
.main4 .bottom .news_imgs {height: 106px;  position: absolute; top: 0;  z-index: 0;}
.line1 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.line2 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.line3 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.line4 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}